/* Common */
body,table,input,select,textarea { 
  font-family: arial, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #333;
  background:#182200 url('../images/i-bg.jpg') no-repeat center top;
  line-height:1.4em;
}

h1 {
  margin: 0 0 1em 0;
  color:#416b01;
  font-style:italic;
  font-size: 1.5em;
  font-weight:normal;
}

h2 {
  margin: 1em 0;
  color:#416b01;
  font-size:1.25em;
  font-weight:normal;
  font-style:italic;
}

p { 
  margin: 1em 0;
  font-size: 0.88em;
}
#content li {
	font-size:0.88em;
}
#content ol {
	margin: 1em;
}
#content ul {
	list-style-type:none;
}
#content ul li {
	background: transparent url('../images/g-bullet.gif') no-repeat left 7px;
	padding: 0 0 0 14px;
}
#content a {
	color:#35670f;
}
#content a:hover {
	color:#000;
}
dl.col dt { 
  float: left; 
  width: 5em;
  font-weight: bold;
  font-size:0.88em;
}

dl.col dd { 
  margin-left: 6em;
  font-size:0.88em;
}
#content dl.col dt, #content dl.col dd {
	margin-bottom: 10px;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#constrain {
  width: 980px;
  margin: 0 auto;
  position:relative;
}
#header {
	border-top: 15px solid #beda2c;
	border-bottom: 15px solid #beda2c;
}
#logo {
	position:absolute;
	right:0;
	top:15px;
}
#nav {
	background: transparent url('../images/i-nav-bg.png') no-repeat;
	padding: 0 0 0 110px;
}
#flowers {
	position:absolute;
	left: -80px;
	top:245px;
	z-index:30;
}

/* Main Navigation */
#nav ul {
	list-style-type:none;
	padding: 15px 0;
}
#nav ul li {
	display:inline;
	background: transparent url('../images/i-nav-div.png') no-repeat right 3px;
	padding: 10px 55px 10px 0;
	margin: 0 0 0 20px;
}
#nav ul li.nav-last {
	background:none;
}
#nav ul li a {
	color:#000;
	font-size:1.88em;
	text-decoration:none;
}
#nav ul li a:hover, #nav ul li.current a {
	border-bottom: 2px solid #000;
}

#content {
	background:#fff;
	border-top: 15px solid #beda2c;
	padding: 35px 35px 15px 35px;
}
.content-rhs {
	background:#fff url('../images/i-mid.gif') repeat-y;	
}
#footer {
	background:#efeae7;
	border-top: 15px solid #beda2c;
	border-bottom: 15px solid #beda2c;
	margin: 15px 0 0 0;
	position:relative;
	height:123px;
	padding: 30px 0 0 315px;
	line-height:1.5em;
}
#bayvillage {
	position:absolute;
	right:15px;
	top:15px;
}
#footer-flowers {
	position:absolute;
	top:-11px;
	left: 3px;
}
#footer dl {
	font-size:0.9em;
	float:left;
	margin: 0 40px 0 0;
}
#footer dl dt {
	font-weight:normal;
}
#footer p {
	font-size:0.75em;
	margin: 15px 0 0 0;
}
#footer a {
	color:#333;
	text-decoration:none;
}
#footer a:hover {
	color:#beda2c;
}
.txt-right {
	text-align:right;
}
#author a {
	color:#d3d4cd;
	text-decoration:none;
	font-size:0.75em;
}
#author a:hover {
	color:#fff;
}
ul.half-list {
	width:270px;
	display:inline-block;
	vertical-align:top;
}
.rhs {
	width:275px;
	padding: 0 0 0 30px;
	float:right;
	margin: 0 0 0 30px;
}
.rhs-image {
	margin: 0 0 30px 0;
}
.rhs-image span {
	background: #deec95;
	font-size:0.75em;
	text-align:center;
	display:block;
	margin: 3px 0 0 0;
	padding: 3px;
}
.content-short {
	width:565px;
}

#content a.button {
	color:#fff;
	text-decoration:none;
	background: transparent url('../images/g-button-l.gif') no-repeat;
	padding: 0 0 0 5px;
	display:inline-block;
}
#content a.button span {
	background: transparent url('../images/g-button-r.gif') no-repeat right top;
	display:block;
	line-height: 29px;
	padding: 0 40px 0 10px;
}
#content a.button:hover {
	color:#000;
}

.map {
	float:right;
	width:280px;
}
/* Contact Box */
.contact-box {
	background:#f2f8d5;
	padding: 5px 15px 15px 15px;
}
.contact-box h2 {
	margin: 0;
}
.contact-box label {
	display:block;
	font-size:0.88em;
	margin: 10px 0 2px 0;
}
.contact-box input, .contact-box textarea {
	padding: 5px 3px;
	border: 1px solid #ccc;
	font-size:0.88em;
	width: 230px;
}
.contact-box textarea {
	height:80px;
}
.required {
	font-size:11px;
	color:#900;
}
.contact-box input.submit {
	margin: 10px 0 0 0;
	border:0;
	background: transparent url('../images/g-submit.gif') no-repeat;
	width:200px;
	text-align:left;
	cursor:pointer;
	color:#fff;
	padding: 5px 0 5px 15px;
}
.contact-box input.submit:hover {
	color:#000;
}
.rhs h2 {
	margin: 0 0 1.25em 0;
}
p.focus {
	border-left: 2px solid #BEDA2C;
	padding: 0 0 0 10px;
	font-style:italic;
	font-size:1em;
}